Bug 1316322 - sympy-1.0 is available
Summary: sympy-1.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sympy
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jerry James
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-10 00:18 UTC by Upstream Release Monitoring
Modified: 2016-04-09 15:26 UTC (History)
1 user (show)

Fixed In Version: sympy-1.0-2.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-09 15:26:22 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-03-10 00:18:44 UTC
Latest upstream release: 1.0
Current version/release in rawhide: 0.7.6.1-3.fc24
URL: https://pypi.python.org/pypi/sympy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-10 00:18:58 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-03-10 00:19:11 UTC
Failed to kick off scratch build.

list index out of range

Comment 3 Upstream Release Monitoring 2016-04-02 01:28:47 UTC
jjames's sympy-1.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750471

Comment 4 Fedora Update System 2016-04-03 05:23:09 UTC
linbox-1.4.0-2.fc24 sagemath-6.8-7.fc24 Macaulay2-1.6-26.fc24 Singular-3.1.7-2.fc24 eclib-20160206-2.fc24 arb-2.8.1-4.fc24 stp-2.1.2-2.20151122git.3785148.fc24 polybori-0.8.3-32.fc24 latte-integrale-1.7.3-10.fc24 flint-2.5.2-7.fc24 cbmc-5.4-1.fc24 sympy-1.0-1.fc24 ntl-9.7.0-1.fc24 minisat2-2.2.1-1.fc24 gmp-ecm-7.0-1.fc24 cryptominisat-2.9.11-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d8885f434

Comment 5 Upstream Release Monitoring 2016-04-03 18:56:53 UTC
jjames's sympy-1.0-2.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=750716

Comment 6 Fedora Update System 2016-04-03 22:50:41 UTC
Macaulay2-1.6-26.fc24, Singular-3.1.7-2.fc24, arb-2.8.1-4.fc24, cbmc-5.4-1.fc24, cryptominisat-2.9.11-1.fc24, eclib-20160206-2.fc24, flint-2.5.2-7.fc24, gmp-ecm-7.0-1.fc24, latte-integrale-1.7.3-10.fc24, linbox-1.4.0-2.fc24, minisat2-2.2.1-1.fc24, ntl-9.7.0-1.fc24, polybori-0.8.3-32.fc24, sagemath-6.8-7.fc24, stp-2.1.2-2.20151122git.3785148.fc24, sympy-1.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d8885f434

Comment 7 Fedora Update System 2016-04-05 04:32:50 UTC
Macaulay2-1.6-26.fc24 Singular-3.1.7-2.fc24 arb-2.8.1-4.fc24 cbmc-5.4-1.fc24 cryptominisat-2.9.11-1.fc24 eclib-20160206-2.fc24 flint-2.5.2-7.fc24 gmp-ecm-7.0-1.fc24 latte-integrale-1.7.3-10.fc24 linbox-1.4.0-2.fc24 minisat2-2.2.1-1.fc24 ntl-9.7.0-1.fc24 polybori-0.8.3-32.fc24 sagemath-6.8-7.fc24 stp-2.1.2-2.20151122git.3785148.fc24 sympy-1.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d8885f434

Comment 8 Fedora Update System 2016-04-05 19:22:46 UTC
Macaulay2-1.6-26.fc24, Singular-3.1.7-2.fc24, arb-2.8.1-4.fc24, cbmc-5.4-1.fc24, cryptominisat-2.9.11-1.fc24, eclib-20160206-2.fc24, flint-2.5.2-7.fc24, gmp-ecm-7.0-1.fc24, latte-integrale-1.7.3-10.fc24, linbox-1.4.0-2.fc24, minisat2-2.2.1-1.fc24, ntl-9.7.0-1.fc24, polybori-0.8.3-32.fc24, sagemath-6.8-7.fc24, stp-2.1.2-2.20151122git.3785148.fc24, sympy-1.0-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d8885f434

Comment 9 Fedora Update System 2016-04-09 15:26:20 UTC
Macaulay2-1.6-26.fc24, Singular-3.1.7-2.fc24, arb-2.8.1-4.fc24, cbmc-5.4-1.fc24, cryptominisat-2.9.11-1.fc24, eclib-20160206-2.fc24, flint-2.5.2-7.fc24, gmp-ecm-7.0-1.fc24, latte-integrale-1.7.3-10.fc24, linbox-1.4.0-2.fc24, minisat2-2.2.1-1.fc24, ntl-9.7.0-1.fc24, polybori-0.8.3-32.fc24, sagemath-6.8-7.fc24, stp-2.1.2-2.20151122git.3785148.fc24, sympy-1.0-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.